.region-header-top-left #block-block-1 {
  padding: 5px;
}
/*  background: #fff;
  left: 10px;
  position: fixed;
  top: 50%;
  border-radius: 5px;
  transition: left 0.5s;*/
.region-header-top-left #block-block-1.axd {
  position: relative;
  top: 0;  
  left: 0px !important;
  padding: 5px;
}
.region-header-top-left #block-block-1 .content {
  position: relative; padding-right: 10px;
}
.region-header-top-left #block-block-1 .mdi-close {
  position: absolute;
  top: -15px;
  right: -25px;
  font-size: 14px;
  padding: 0px 5px;
  background: #054995;
  display: block;
  color: #fff;
}
.region-header-top-left #block-block-1.axd .mdi-close {
  display: none;
}


#block-block-2 {
  background-color: #303f9f;
  /*min-height: 500px;*/
}
#block-block-2 .content {
  max-width: 1170px; margin: 0px auto; padding: 100px 15px;
}
#block-block-2 h1, #block-block-2 h2, #block-block-2 h3, #block-block-2 .content p{
  color: #fff; margin-bottom: 20px;
}
  #block-block-2 h1 {
    font-size: 40px;
  }
  #block-block-2 h2 {
    font-size: 20px;
  }
  #block-block-2 h3 {
    font-size: 16px;
    line-height: 1.5em;
  }
#block-block-2 .content a {
  padding: 7px 10px; border: 1px solid;
  border-radius: 5px; color: #fff; font-size: 20px;
  display: inline-block;
}
.content-section {
  position: relative; /*top: -96px;*/
}
.not-front .content-section {
  margin-bottom: 50px;
}
.content-section section {
  margin-bottom: 100px; min-height: 1px;
}
.content-section #page-title{
  font-size: 24px; padding-bottom: 5px; border-bottom: 1px solid #bbb; margin-bottom: 20px;
}
/*SECCION HEADER TOP*/
.site-header-top {
  /*border-bottom: 5px solid #0795d6;*/
}
.site-header-top.scrolled{
  box-shadow: 0px 0px 15px 0px #b5c1ce;
}
.site-header-top .logo img{
  padding: 5px;max-width: 100%;height: auto; max-height: 63px; display: inline-block;
}
.site-header-top .header-menu ul{
  width: 100%; text-align: right;
}
.site-header-top .header-menu ul li{
  text-align: center; transition: all .2s; font-size: 12px;
  text-transform: uppercase; letter-spacing: 1px; padding: 0px;
}
.site-header-top .header-menu ul li.active{
  background: #054995;
}
.site-header-top .header-menu ul li.active a{
  color: #fff;
}
.site-header-top .header-menu ul li:hover {
  background: #054995;
} 
.site-header-top .header-menu ul li:hover a{
  color: #fff;
} 
.site-header-top .header-menu ul li a{
  padding: 25px 10px; display: block;
}

#block-menu-menu-menu-redes-sociales .content ul{
  list-style: none;
}
#block-menu-menu-menu-redes-sociales .content  ul li{
  display: inline-block; font-size: 0px; margin: 0px; margin-right: 7px;
}
#block-menu-menu-menu-redes-sociales .content  ul li a::before{
  font-family: "Material Design Icons";font-size: 14px;padding: 1px 6px; color: #fff;
  display: inline-block;background: #054995;margin-top: 3px;border-radius: 4px;
}
#block-menu-menu-menu-redes-sociales .content ul li:nth-child(1) a::before{
  content: "\f20c"; background: #3b5998;
}
#block-menu-menu-menu-redes-sociales .content ul li:nth-child(2) a::before{
  content: "\f544"; background: #55acee;
}
#block-menu-menu-menu-redes-sociales .content ul li:nth-child(3) a::before{
  content: "\f4aa"; 
}
#block-menu-menu-menu-redes-sociales .content ul li:nth-child(4) a::before{
  content: "\f46b"; background: #ff7e00;
}

.container-logo-menu {
  position: relative;
}
.toggle-menu{
  position: absolute; top: 0px; right: 0px;
}

/*BANNER*/
#block-views-banner-block .flexslider .slider-caption,
#block-views-banner-block .flexslider .overlay {
	opacity: 0; transition: opacity 1s;
}
#block-views-banner-block .flexslider .slider-caption a{
	color: #fff;
}

#block-views-banner-block .flexslider:hover .slider-caption,
#block-views-banner-block .flexslider:hover .overlay  {
	opacity: 1;
}

/*NODO BANNER*/
.page-node.node-type-imagen-banner .node-imagen-banner .field-name-field-imagen img {
	max-width: 100%; height: auto;
}

/*SECCION SOBRE NOSOTROS*/

#about-us {
  font-size: 14px; margin-bottom: 33px; padding-top: 30px; overflow: auto;
}

/*BLOQUE MENU QUIENES SOMOS*/
#block-menu-menu-menu-nuestra-empresa {
  margin-bottom: 50px; /*width: 40%;*/
}
#block-menu-menu-menu-nuestra-empresa .content ul.menu {
  display: inline-block;border-top: 2px solid #054995;padding-right: 80px;
}
#block-menu-menu-menu-nuestra-empresa .content ul.menu li {
  display: inline-block; padding-left: 5px; padding-right: 5px;
}
#block-menu-menu-menu-nuestra-empresa .content ul.menu li a{
  padding: 15px 10px; display: inline-block; margin-right: 10px; text-transform: uppercase;
}

/*BLOQUE SERVICIOS*/
#services > h2 {
  font-size: 28px; font-weight: 600; text-transform: uppercase; border-bottom: 1px solid #444444; max-width: 100%;
  display: block; padding: 10px 25px; width: 400px; margin: 0px auto; padding-top: 50px; text-align: center;
}
#services .service-item .img {
  text-align: center; max-height: 290px;
}
#services .service-item .img img {
	display: inline-block;max-width: 100%;height: auto;border-radius: 10px;
}
#services .service-item h3 {
  font-size: 16px; line-height: 1.4em; margin: 10px 0px;  /*font-weight: 700; */
}
#services .service-item p {
  display: none;
}
#services .service-item .leer-mas {
  display: inline-block; position: relative; overflow: hidden;
}
#services .service-item .leer-mas a {
  margin-top: 5px;display: inline-block;padding: 5px 15px;
}
#services .service-item .leer-mas a::before {
  display: block; content: ""; height: 2px; width: 100%; background: #0087f6; position: absolute; top: 0px; left: -100%;
  transition: all .1s linear;
}
#services .service-item .leer-mas:hover a::before  {
  left: 0px;
}

/*NODO SERVICIO*/
.page-node.node-type-servicio .node .field-name-field-imagen img {
	max-width: 100%; height: auto;
}

/*SECCION PRODUCTOS*/
#products {
  background-image: url("../images/slide1.jpg"); background-attachment: fixed; margin-bottom: 0px;
  background-size: cover; background-repeat: no-repeat; padding: 50px 10px 80px; position: relative;
}
#products .heading-section h2{
  color: #fff; border-color: #fff; font-weight: 500; font-size: 2.5em; letter-spacing: 3px;
}
#products .container-product {
  padding-top: 65px;
}
#products .owl-item {
  padding: 0px 15px;
}
#products .product-item {
  position: relative; padding: 75px 20px 20px; border: 1px solid; margin-top: 70px;
  text-align: center; background: #fff; border-radius: 5px; margin-bottom: 20px;
}
#products .product-item .img {
  position: absolute;top: -65px; left: 0px;  width: 100%;
}
#products .product-item .img img{
  width: 125px; height: 125px; border-radius: 50%; display: inline;
}
#products .product-item .title {
  font-weight: 700; font-size: 1.1em; margin-bottom: 10px;
}
#products .product-item .description {
  margin-bottom: 10px;
}
#products .controls {
  position: absolute; top: 48%; width: 100%; left: 0px;
}
#products .controls div {
  position: absolute; opacity: 0.4;
}
#products .controls div:hover{
  opacity: 1;
} 
#products .controls .prev{
  left: 0px;
}
#products .controls .next{
  right: 0px;
}

/*NODO PRODUCTO*/
.page-node.node-type-producto .node-producto .desc-product {
  margin-bottom: 20px;
}
.page-node.node-type-producto .node-producto .desc-product img {
  max-width: 100%; height: auto !important;
}
.page-node.node-type-producto .node-producto .img-product img {
  max-width: 100%; height: auto;
}
.page-node.node-type-producto .node-producto .field-name-field-archivo {
	margin-top: 15px;
}
.page-node.node-type-producto .node-producto .field-name-field-archivo span.file * {
    display: inline;
}
.page-node.node-type-producto .node-producto .field-name-field-archivo .field-item {
	margin-bottom: 10px;
}

/*SECCION NOTICIAS*/
#news,
#block-views-noticias-block-1 {
  padding: 50px 20px; background: #f2f2f2;margin-bottom: 0px; 
}
#news .flexslider {
  background: none;
}
#news .content {
  max-width: 1170px; margin: 0px auto;
}
#news .container {
  position: relative;
}
#news .section-title {
  margin-bottom: 10px;font-weight: bold;display: inline-block;padding-right: 10px;padding-bottom: 5px;
  border-bottom: 2px solid #054995;
}
#news .new-item,
#news .slides {
  background: #fff; /*margin-right: 90px;*/
}
#news .slides {
  width: 88%; display: inline-block; 
}
#news .new-item .img,
#news .slides .img{
  /*padding: 0px;*/
}
#news .new-item .img img,
#news .slides .img img {
  width: 100%;
}
#news .new-item .content,
#news .slides .content {
  padding: 50px 40px;
}
#news .new-item .content .title,
#news .slides .content .title{
  font-size: 20px; margin-bottom: 10px;
}
#news .new-item .content .description,
#news .slides .content .description {
  font-size: 15px; line-height: 1.7em; margin-bottom: 10px;
}
#news .new-item .content .leer-mas,
#news .slides .content .leer-mas {
  overflow: hidden;
}
#news .new-item .content .leer-mas a,
#news .slides .content .leer-mas a {
  font-size: 16px;position: relative;display: inline-block;padding-top: 3px;padding-right: 10px;
}
#news .new-item .content .leer-mas a::before,
#news .slides .content .leer-mas a::before {
  display: block; content: ""; height: 2px; width: 100%; background: #054995; position: absolute; top: 0px; left: -100%;
  transition: all .1s linear;
}
#news .new-item .content .leer-mas:hover a::before,
#news .slides .content .leer-mas:hover a::before  {
  left: 0px;
}
#news .flex-control-nav  {
  width: 10%; display: inline-block; vertical-align: top; padding-left: 10px;
}
#news .flex-control-nav li {
  width: 100%; display: block; margin-bottom: 5px;
}

#news .flex-control-nav li img{
  max-width: 60px; border-radius: 50%;
}
#news .controls,
#new .flex-control-nav  {
  display: block;/*position: absolute;top: 0;right: 30px;*/
}
#news .views-slideshow-pager-fields > div,
#new .flex-control-nav > li {
  padding: 0px; margin-bottom: 5px; display: block;
}
#news .views-slideshow-pager-fields > div.active {
  
}
#news .views-slideshow-pager-fields > div.active img{
  
}
#news .more-link {
  margin-top: 20px; text-transform: uppercase; clear: both; width: 100%; display: block; text-align: center;
}
#news .more-link a { 
display: inline-block;
padding: 2px 10px;
border-radius: 15px;
border: 1px solid #054995;
transition: all .2s;
}
#news .views-slideshow-cycle-main-frame,
#news .views-slideshow-cycle-main-frame-row {
  width: 100% !important; /*position: relative !important;*/ 
}


/*NODO NOTICIA*/
.page-node.node-type-noticia .node-noticia .content {
  overflow: auto;
}
.page-node.node-type-noticia .node-noticia .content img{
  max-width: 100%;height: auto;
}
.page-node.node-type-noticia .node-noticia .content .field-name-field-descripcion {
  padding-top: 5px; margin-top: 5px; border-top: 1px solid #054995
}
.page-node .content .field-name-field-descripcion p{
  margin-bottom: 10px;
}
.page-node .content .field-name-field-descripcion ul{
  margin-left: 25px;
}
.page-node .node ul.inline,
.page-node .node ul.links.inline {
  display: inline-block;width: 100%;text-align: right;margin-top: 20px;
}
.page-node .node ul.inline li {
    display: inline-block; vertical-align: bottom;
}
.page-node.node-type-noticia .node-noticia .content .field-name-field-imagenes {
  margin-top: 20px;
}
.page-node.node-type-noticia .node-noticia .content .field-name-field-imagenes .mfp-item {
  display: inline-block; margin-right: 10px; margin-bottom: 10px;
}

/*PAGINA NOTICIAS*/
.page-noticias .region-content .view-noticias .views-row {
  margin-bottom: 20px; min-height: 220px;
}
.page-noticias .region-content .view-noticias .views-row .title {
  font-weight: 700; font-size: 1.2em;
}
.page-noticias .region-content .view-noticias .views-row .img img {
  max-width: 100%; height: auto;
}

/*
.views-slideshow-pager-fields div {
  display: block;
}*/
#news .controls .element {
  margin-bottom: 5px;
}
#news .controls img{
  width: 60px; height: 60px; border-radius: 50%; border: 0px !important;
}

/*BLOQUE EVENTOS*/
#events {
  background-image: url("../images/slide1.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 50px 10px 80px;
  position: relative;
  margin-bottom: 0px;
  clear: both;
}
#events *{
  color: #fff;
}
#events .event-item {
  padding: 0px 15px;
}
#events .event-item .date {
  padding-bottom: 10px; border-bottom: 1px solid #fff; margin-bottom: 20px;
}
#events .event-item .date .month {
  font-size: 23px;
}
#events .event-item .date .day {
  font-size: 43px;font-weight: 700;margin-top: -17px;
}
#events .event-item .name {
  margin-bottom: 10px; padding-right: 20px;
}
#events .event-item .name h1 {
  font-size: 1.3em; font-weight: 700; line-height: 1.5em;
}
#events .event-item .place {
  color: #9f9f9f; margin-bottom: 20px; font-size: 14px;
}
#events .event-item .place div {
  display: inline-block; color: #9f9f9f;
}
#events .event-item .place i{
  color: #9f9f9f; font-size: 14px;
}
#events .event-item .leer-mas a {
  position: relative; overflow: hidden; display: inline-block; padding: 0px 20px;
  border-radius: 15px; border: 1px solid #fff; transition: all .2s;
}
#events .event-item .leer-mas a:hover {
  background: #fff; color: #054995; border-color: #fff;
}

/*PAGINA EVENTOS*/
.page-eventos .region-content .view-proximos-eventos .container-item {
  margin-bottom: 25px;
}
.page-eventos .region-content .view-proximos-eventos .container-item .fecha{
  text-align: center; font-weight: 700; font-size: 14px; text-transform: uppercase;
  padding: 10px 0px; color: #fff; background: #f38026;  border-radius: 5px;
}
.page-eventos .region-content .view-proximos-eventos .container-item .title{
  font-size: 16px;
}

/*NODO EVENTO*/
.page-node.node-type-evento .node-evento .field-name-field-archivo table{
	width: 100%;
}
.page-node.node-type-evento .node-evento .field-name-field-archivo table span.file *{
	display: inline;
}

/*BLOQUE ENLACES DE INTERES*/
#ext-links {
  background: #054995;
}
#ext-links #block-views-enlaces-de-interes-block-1 {
  color: #fff;
}
#ext-links #block-views-enlaces-de-interes-block-1 h2, #ext-links #block-views-enlaces-de-interes-block-1 .content {
  display: inline-block; color: #fff;
}
#ext-links #block-views-enlaces-de-interes-block-1 h2 {
  vertical-align: top; padding-top: 8px;
}
#ext-links #block-views-enlaces-de-interes-block-1 h2::after {
  font-family: "Material Design Icons"; content: "\f13e"; display: inline-block; vertical-align: bottom;
}
#ext-links #block-views-enlaces-de-interes-block-1 .views-row {
  display: inline-block; margin-right: 10px;
}
#ext-links #block-views-enlaces-de-interes-block-1  a {
  padding: 5px; display: inline-block; color: #fff;
}
#ext-links #block-views-enlaces-de-interes-block-1 .view-enlaces-de-interes {
  position: relative;
}
#ext-links #block-views-enlaces-de-interes-block-1 .view-content {
  padding-right: 55px; 
}
#ext-links #block-views-enlaces-de-interes-block-1 .more-link {
  text-align: right; position: absolute; top: 0px; right: 0px;
}

#footer-middle {
  padding: 25px 0px; background: #d6e5f6; overflow: auto;
}
.poll .bar .foreground {
  background-color: #f38026;
}

/*BLOQUE INFORMACION DE CONTACTO*/
#block-views-7ff83f8060b293de38cf27be68c6d144 .views-field-field-ubicacion iframe {
  width: 100%;
}
#block-views-7ff83f8060b293de38cf27be68c6d144 .block-title {}
#block-views-7ff83f8060b293de38cf27be68c6d144 .content .views-field {
  margin-bottom: 10px
}
#block-views-7ff83f8060b293de38cf27be68c6d144 .content .address {}
#block-views-7ff83f8060b293de38cf27be68c6d144 .content .phone {}
#block-views-7ff83f8060b293de38cf27be68c6d144 .content .email {}
#block-views-7ff83f8060b293de38cf27be68c6d144 .content .views-field-field-ubicacion {}
#block-views-7ff83f8060b293de38cf27be68c6d144 .content .views-field-field-ubicacion img {
  width: 100%; height: auto;
}
#block-views-7ff83f8060b293de38cf27be68c6d144 .content span.views-label  {
  font-weight: 700;display: inline-block;margin-bottom: 5px;padding-bottom: 3px;
  border-bottom: 1px solid;color: inherit;font-size: 1em;padding-left: 0px;border-radius: 0px; 
}

#footer-middle .region-footer-middle .block {
  padding-left: 30px; padding-right: 30px;
}
#footer-bottom {
  clear: both; width: 100%; background: #d6e5f6;
}
#footer-bottom .block-visitors .content ul {
  list-style: none; margin: 0; padding: 0px;
}
#footer-bottom .block-visitors .content ul li,
#footer-bottom .block-visitors .content ul li div {
  display: inline-block;
}
#footer-bottom .block-visitors .content ul li div.nombre {
  font-weight: bold; text-transform: uppercase; margin-right: 5px;
}
#go-top {
  display: none; position: fixed; bottom: 30px; right: 20px; z-index: 999;
}

/*BLOQUE FORMULARIO CONTACTO*/
#block-bloque-contacto-contact-form-block {

}
#block-bloque-contacto-contact-form-block label{
  display: none;
}
#block-bloque-contacto-contact-form-block input, #block-bloque-contacto-contact-form-block textarea{
  width: 100%;
}
#block-bloque-contacto-contact-form-block form > div {
  margin-bottom: 10px; display: block;
}
#block-bloque-contacto-contact-form-block input.form-submit {
  width: inherit; padding: 10px 20px; background: #f38026; color: #fff; border-color: #f38026; transition: all .2s;
}
#block-bloque-contacto-contact-form-block input.form-submit:hover {
  background: #f39a54; color: #964200;
}
#block-bloque-contacto-contact-form-block h2,
#footer-middle #block-poll-recent .title {
  margin-bottom: 10px;
  font-weight: bold;
  display: inline-block;
  padding-right: 10px;
  padding-bottom: 5px;
  border-bottom: 2px solid #054995; 
  text-transform: uppercase
}
#block-bloque-contacto-contact-form-block .form-item{
  margin: 0px;
}
#block-bloque-contacto-contact-form-block .captcha {
	margin-top: 10px;
}
#block-bloque-contacto-contact-form-block .captcha img {
	float: left; width: 50%; height: auto; padding-right: 10px;
}
#block-bloque-contacto-contact-form-block .captcha .form-item {
	float: left; width: 50%;
}
#block-bloque-contacto-contact-form-block .captcha .form-item input {
	width: 100%;
}

/*BLOQUE ENCUESTA*/
#block-poll-recent .poll .vote-form .choices{
  display: block;
}
#block-poll-recent .links li {
	list-style: none;
}


/*FORMULARIO DE BUSQUEDA*/
.region-header-top-right {
  text-align: right;
}
#block-search-form {
  margin: 5px 0px; display: block;
}
#block-search-form form input.form-text {
  height: 30px; width: 100%;
}
#block-search-form form .form-actions{
  display: none;
}

/*ULTIMA ACTUALIZACION*/
#block-last-update-last-update-block {
  display: inline-block; margin-left: 15px;
}

/*IMPRIMIR, PDF */
.page-node .region-content .links-container ul.inline li{
  display: inline-block;
}

/**/
div.fivestar-widget .cancel, 
div.fivestar-widget .star,
div.fivestar-widget-static .star{
  text-indent: 0px; font-size: 0px; height: 30px; width: 26px; margin-right: 1px; background: none;
}
div.fivestar-widget .star a,
div.fivestar-widget div.on a,
div.fivestar-widget-static .star span,
div.fivestar-widget-static .star span.on,
div.fivestar-widget-static .star span.off{
  font-size: 0px; background: none;
}
div.fivestar-widget .star a::before,
div.fivestar-widget-static .star span::before{
  font-family: "Material Design Icons"; content: "\f4d2"; position: relative; font-size: 24px;
}
div.fivestar-widget div.hover a::before, 
div.rating div:hover a::before, 
div.fivestar-widget div.on a::before,
div.fivestar-widget-static .star span.on::before{
  color: #ffaa00;
}

img.print-icon {
  width: 30px; height: 30px;
}

/*BLOQUE IDIOMA*/
#block-lang {
  display: inline-block; vertical-align: middle; padding-right: 20px;
}
#block-lang ul li{
  display: inline-block; padding: 10px 5px;
}

.owl-wrapper-outer{
  width: 100%;
}

/*NODO ESTRUCTURA */
.page-node.node-type-estructura .node-estructura .field{
  margin-bottom: 10px;
}
.page-node.node-type-estructura .node-estructura .field-name-field-ubicacion  iframe{
  width: 100%; 
}

/*PAGINA ESTRUCTURA*/
.page-estructura .region-content .view-estructura {
  min-height: 500px; position: relative;
}
.page-estructura .region-content .view-estructura .item-list li{
  margin: 0px; list-style: none;
}
.page-estructura .region-content .view-estructura .contenedor-estructura {
  display: block; overflow: auto; 
}
.page-estructura .region-content .view-estructura .contenedor-estructura .title {
  display: block; width: 100%; background: #d6dee7; margin-bottom: 10px;
  padding: 5px; padding-bottom: 10px; cursor: pointer; position: relative;  color: #000;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .title.active{
  background: #054995; color: #fff;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content {
  display: none; width: 100%; padding-left: 20px; margin-bottom: 20px;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content.active {
  display: block;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .txt{
  margin: 20px 0px 10px; padding-bottom: 10px; border-bottom: 1px solid #054995; font-weight: 700; font-size: 1.3em;
  overflow: auto;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .txt span{
  padding: 0px;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .txt .details{
  font-size: 13px; padding-top: 7px;
}
.page-estructura .region-content .view-estructura .item-list li .item-list li{
  padding-left: 10px;
}

.page-estructura .region-content .view-estructura .item-list li .item-list li:last-child::before{
  height: 35%;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .imagen{
  text-align: center;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .est-title {
  padding-bottom: 5px; margin: 0px; margin-bottom: 20px; border-bottom: 1px solid #054995;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .est-title h1 {
  font-size: 20px;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .est-title span{
  padding: 0px;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .est-title span.name {
  padding-right: 15px;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .est-title span.details {
  text-align: right;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .node-persona {
  display: block; margin-bottom: 10px;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .node-persona .field,
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .node-persona h2{
  text-align: center; margin-bottom: 5px;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .node-persona .field img{
  display: inline-block;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .node-persona .field-name-field-cargo .field-item  {
  display: inline-block; font-weight: 700; padding: 0px 10px; border-top: 1px solid #054995;
}
.page-estructura .region-content .view-estructura .contenedor-estructura .right-content .node-persona .node-readmore {
  display: none;
}

.page-node.node-type-informaci-n-de-contacto .field-name-field-imagen img {
	max-width: 100%; height: auto;
}





@media (min-width: 768px) {
  .page-estructura .region-content .view-estructura .contenedor-estructura .right-content .txt .details{
  text-align: right;
  }
  .page-estructura .region-content .view-estructura .contenedor-estructura .title {
  float: left; width: 36%; margin-left: 7px; background: none; color: inherit; position: relative;
  max-width: 410px; margin-bottom: 0px;
  }
  .page-estructura .region-content .view-estructura .contenedor-estructura .right-content {
  float: left; position: absolute; width: 56%; left: 40%; padding-left: 10px; top: 0px; margin-bottom: 0px;
  }
  .page-estructura .region-content .view-estructura .item-list li .item-list li .title {
  margin-left: 20px; max-width: 387px;
  }
  .page-estructura .region-content .view-estructura .item-list li .item-list li .title::before{
  content: ""; width: 1px; height: 100%; display: block; 
  position: absolute; top: 0px;left: -15px; background: #054995;
  }
  .page-estructura .region-content .view-estructura .item-list li .item-list li:last-child .title::before {
    height: 43%;
  }
  .page-estructura .region-content .view-estructura .item-list li .item-list li .title::after{
  content: ""; width: 14px; height: 1px; display: block; 
  position: absolute; top: 16px; left: -14px; background: #054995;
  }
  .flexslider .slider-caption {
  bottom: 50px;
  }
  .flexslider .slider-caption h2 {
  font-size: 36px;
  }
  .flexslider .slider-caption p {
  font-size: 18px; margin: 20px 0px;
  }
  #services .service-item {
    height: 300px;
  }
  #block-block-2 h1 {
    font-size: 80px;
  }
  #block-block-2 h2 {
    font-size: 40px;
  }
  #block-block-2 h3 {
    font-size: 20px;
    line-height: 1.5em;
  }
}

@media (min-width: 768px){
  #news {
  padding: 50px 100px;
  }
  #news .more-link{
  margin-top: 20px; padding-right: 80px; text-transform: uppercase; clear: both;
  }
  #block-search-form {
  display: inline-block;
  }
  #block-search-form form input.form-text {
  width: inherit;
  }
  #about-us {
  background-image: url("../images/background-about-us.png"); background-position: top right;
  background-repeat: no-repeat;background-size: 100%;font-size: 14px; margin-bottom: 33px; 
  padding-top: 100px; padding-right: 30%; min-height: 450px;
  }
  .page-eventos .region-content .view-proximos-eventos .container-item .lugar{
  text-align: right;
  }
  #block-menu-menu-menu-redes-sociales .content ul {
  list-style: none; position: fixed; top: 140px; left: 2px;
  }
  #block-menu-menu-menu-redes-sociales .content ul li {

  display: block;
  font-size: 0px;
  margin: 0px;
  margin-right: 7px;
  z-index: 10000;

  }
}

@media (min-width: 992px){

  #block-block-2 {
    background-image: url("../images/bg-viajando.jpg");
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat; 
    /*min-height: 500px;*/
  }
  #block-block-2 h1, #block-block-2 h2, #block-block-2 h3, #block-block-2 .content p {
    padding-right: 60%;
  }
  #services .col-md-3 {
    width: 20%;
  }
  #footer-middle .region-footer-middle .block {
    float: left; width: 50%;
  }
  #footer-middle .region-footer-middle #block-bloque-contacto-contact-form-block, #footer-middle .region-footer-middle #block-poll-recent {
    float: left; width: 25%;
  }
}
@media (min-width: 1200px){
  #block-block-2 h1, #block-block-2 h2, #block-block-2 h3, #block-block-2 .content p {
    padding-right: 45%;
  }
}